Subject: Re: [iproute2,v2] man: bridge: update bridge link show

From: Stephen Hemminger <[email-masked]>
Date: Thu, 10 Aug 2023 08:00:33 -0700

On Tue, 8 Aug 2023 14:36:34 +0300
Ido Schimmel <[email-masked]> wrote:

> On Fri, Aug 04, 2023 at 06:49:52PM +0200, Nicolas Escande wrote:
> > Add missing man page documentation for bridge link show features added in
> > 13a5d8fcb41b (bridge: link: allow filtering on bridge name) and
> > 64108901b737 (bridge: Add support for setting bridge port attributes)  
> 
> FYI, the convention is to refer to a commit in the following format:
> 
> 13a5d8fcb41b ("bridge: link: allow filtering on bridge name")
> 

If you use checkpatch it will tell you that correct format is:
commit 13a5d8fcb41b ("bridge: link: allow filtering on bridge name")

Fixed it during merge